@charset "utf-8";
/* CSS Document */

.accordionh {
    background-color: #eee;
	color: #666;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: center;
    border: none;
    outline: none;
    transition: 0.4s;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 
		1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
		0px 2px 2px rgba(0,0,0,0.1);
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	font-family:'Roboto Condensed', sans-serif; font-size:16px; 
	font-weight: bold;
	border-radius: 8px;	
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active {
	background: #1f5560;
	color: #fff;
	text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 
		0px 2px 2px rgba(0,0,0,0.1);
}

.accordionh:hover {
	background: #1f5560;
	color: #fff;
	text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 
		0px 2px 2px rgba(0,0,0,0.1);
    content: '\2212'; 
}

/* Style the accordion panel. Note: hidden by default */
.panel {
	padding: 0 18px;
	background-color: white;
	display: none;
	text-align:justify;
	font-size:15px;
	 max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease-out;
}
.accordionh:after {
    content: '\002B'; /* Unicode character for "plus" sign (+) */
    font-size: 20px;
    color: #666;
    float: right;
    margin-left: 5px;
}

.accordionh:before {

	content: '\02764';
    float: left;
}

.accordionh:hover:after {
    content: '\002B'; /* Unicode character for "plus" sign (+) */
    font-size: 20px;
    color: #fff;
    float: right;
    margin-left: 5px;
}
.active:after {
    content: '\2212'; 
	/* Unicode character for "minus" sign (-) */
	color: #fff;
}
.active:hover:after {
    content: '\2212'; 
	/* Unicode character for "minus" sign (-) */
	color: #fff;
}
@media screen and (max-width:768px) {
.panel {
	background-color: white;
	display: none;
	text-align: justify;
	font-size: 16px;
}
.accordionh {
	text-align:center;
	font-size:16px;

}
}
